### Method

# RB History contains_entry

#### Declaration [src]

    gboolean
    rb_history_contains_entry (
      RBHistory* hist,
      RhythmDBEntry* entry
    )

#### Description [src]

Returns `TRUE` if the entry is present in the history list.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  A `RhythmDBEntry` to check for.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if found.